set PATH=C:\WINDOWS;C:\WINDOWS\COMMAND;
rem PATH  %PATH%;C:\WINDOWS\System

rem Icon 9.3.2
set IPATH=f:\winicon\ipl\gprocs f:\winicon\ipl\procs
set LPATH=f:\winicon\ipl\gincl f:\winicon\ipl\incl
set DPATH=f:\winicon\ipl\gdata f:\winicon\ipl\data
set WICONINI=f:\WINICON\WI.INI
set WICONLOG=f:\winicon\WICONLOG
set WIDOLLOG=f:\winicon\WIDOLLOG
PATH=%PATH%;f:\winicon\bin
rem set MSTKSIZE=20000
rem set BLKSIZE=10000000
set MSTKSIZE=1000000
set BLKSIZE=1000000

rem ke 4.1
set KEHOME=D:\home\ke
set KEVIEW=%KEHOME%\view
PATH %PATH%;%KEHOME%\bin
